[<text>
<title>u.s. agencies disagree over iran computer sales</title>
<dateline>    washington, march 11 - </dateline>two u.s. government agencies are in
dispute over a proposal for u.s. firms to sell computers to
iran, officials said.
    the commerce department said it intends to approve export
licenses for two firms to sell computers and related equipment
to the islamic republic of iran news agency and the iran power
generation transmission, spokesman b. jay cooper said.
    the export companies were not identified, but the sales
included computers made by digital equipment co &lt;dec&gt; of
maynard, mass.
    high-technology exports must be approved by the departments
of commerce, defense and state.
    the pentagon will appeal commerce's approval of the sales
because the technology could be turned against u.s. national
security, commander bob prucha, a pentagon spokesman, said.
    the pentagon will ask the national security council in the
white house to prohibit the sales.
    cooper said the state department did not object to the
sales, but secretary of state george shultz indicated he may
weigh in against the deal.
    under questioning by rep. jack kemp (r-ny) at a hearing,
shultz said he was unaware that the commerce department was
preparing to grant export licenses for the sale of computers.
    "i'm not in favor of sales to iran" of advanced u.s.
technology, shultz said.
    the commerce department has argued that excessive
restrictions hurt u.s. companies that compete with foreign
exporters.
    cooper said the technology in the iranian sales was
available elsewhere and that foreign companies would get the
iran business if the u.s. export licenses were not approved.
 reuter
</text>]